Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:00:43 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation shonagh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shonagh Bot:  Hi Shonagh ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585917944            03:20 PM, 01st Apr                   fatma                   Hi Shonagh , Good after noon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:20 PM, 01st Apr                     shonagh                    Hello           03:20 PM, 01st Apr                     shonagh                    I did a return in December and still have not received my returns voucher.           03:21 PM, 01st Apr                   fatma                   Could you please share your order number so that I can assist you further?           03:21 PM, 01st Apr                   fatma                   We sincerely apologise for any inconvenience caused to you.           03:21 PM, 01st Apr                     shonagh                    I checked out as a guest but when I try to create an account it says I have one but I do not know the password. When I try to reset password it does not send me any link to my email?           03:22 PM, 01st Apr                     shonagh                    Yes one minute           03:22 PM, 01st Apr                     shonagh                    1000380746           03:22 PM, 01st Apr                     shonagh                    Return number           03:23 PM, 01st Apr                     shonagh                    9624502120           03:23 PM, 01st Apr                   fatma                   Thank you for sharing the order number with me           03:24 PM, 01st Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           03:24 PM, 01st Apr                   fatma                   We would like to inform you that we have processed the refund of amount ( AED 133.4436) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:   Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           03:26 PM, 01st Apr                     shonagh                    I can't log in though?           03:27 PM, 01st Apr                     shonagh                    I have tried to reset the password but it does not send the link to my email?           03:27 PM, 01st Apr                     shonagh                    I never created an actual account but I seem to have an account?           03:27 PM, 01st Apr                     shonagh                    [email-masked]           03:28 PM, 01st Apr                     shonagh                    Can you send me a link to change password?           03:28 PM, 01st Apr                   fatma                   You are Registered           03:29 PM, 01st Apr                   fatma                   We sincerely apologise for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           03:29 PM, 01st Apr                     shonagh                    Can you send me the link to change password?           03:29 PM, 01st Apr                   fatma                   If the same problem persists, please provide us with the following details so that we can forward it for further assistance: 1. Screenshot Of The Issue(If Possible) 2. App Version/Browser Version 3. Android/iOS Version or Browser name 4. Registered email address 5. Country of access           03:29 PM, 01st Apr                     shonagh                    I only just downloaded the app to speak with you. I have tried through internet and app           03:30 PM, 01st Apr                   fatma                   kindly follow the steps i have shared with you           03:31 PM, 01st Apr                   fatma                   after that if it did not work  with you           03:31 PM, 01st Apr                   fatma                   so kindly contact us again and we will be happy to assist you           03:32 PM, 01st Apr                     shonagh                             03:34 PM, 01st Apr                     shonagh                    I am doing this through browser           03:34 PM, 01st Apr                     shonagh                    Also tried on my laptop           03:34 PM, 01st Apr                     shonagh                    Browser name chrome           03:34 PM, 01st Apr                     shonagh                    [email-masked]           03:35 PM, 01st Apr                     shonagh                    UAE - Dubai           03:35 PM, 01st Apr                   fatma                   what is the browser version           03:35 PM, 01st Apr                     shonagh                             03:37 PM, 01st Apr                   fatma                   Thank you for sharing the details with me           03:37 PM, 01st Apr                   fatma                   Please be assured as we will  escalate this issue to our concerned team and they will closely working on this to fix it for you.             03:38 PM, 01st Apr                   fatma                   and we will update you on your email ASAP           03:38 PM, 01st Apr                     shonagh                    You will contact me via email?           03:40 PM, 01st Apr                   fatma                   Not me, the email team will update you on your email           03:40 PM, 01st Apr                     shonagh                    Perfect thank you           03:41 PM, 01st Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:41 PM, 01st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2337027